@charset "UTF-8";
.hero {
  display: grid;
  grid-template-columns: 1fr 37.5vw 1fr;
}
@media (max-width: 767px) {
  .hero {
    margin-top: var(--header-height);
    overflow-x: clip;
    display: block;
  }
}
.hero__badge {
  position: absolute;
  width: 12.5vw;
  bottom: 6.25vw;
  z-index: 2;
  right: -5.2083333333vw;
}
@media (max-width: 767px) {
  .hero__badge {
    width: 26.5rem;
    inset: -13rem auto auto 0rem;
  }
}
.hero__title {
  width: 50.3rem;
  width: 26.1979166667vw;
  margin: 0 auto 1.9791666667vw;
}
@media (max-width: 767px) {
  .hero__title {
    width: auto;
    height: 31.8rem;
    margin: 4.8rem auto 3.2rem;
  }
  .hero__title img {
    margin: auto;
    width: auto;
    height: 100%;
  }
}
.hero__label {
  margin: 3.125vw auto 2.0833333333vw;
  width: fit-content;
}
@media print, screen and (min-width: 768px) {
  .hero__label img {
    width: auto;
    height: 8.3333333333vw;
  }
}
@media (max-width: 767px) {
  .hero__label img {
    height: 16rem;
  }
}
@media (max-width: 767px) {
  .hero__label {
    margin: 2rem 6rem 0 auto;
  }
}
@media (max-width: 767px) {
  .hero__label--sagamihara {
    margin: 2rem 2rem 0 auto;
  }
}
@media (max-width: 767px) {
  .hero__label--nakanoshima {
    margin: 2rem 2rem 0 auto;
  }
}
.hero__images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .hero__images {
    display: flex;
  }
  .hero__images--1 {
    flex-direction: row-reverse;
  }
}
.hero__messages {
  width: 26.4583333333vw;
  margin-left: 3.125vw;
}
@media (max-width: 767px) {
  .hero__messages {
    width: 100%;
    padding-right: 6rem;
  }
}
.hero__body {
  position: relative;
}
@media (max-width: 767px) {
  .hero__body {
    height: 87.8rem;
    height: 88.7rem;
  }
}
.hero__check {
  position: absolute;
  width: 7.475vw;
  left: -1vw;
  top: -2.5vw;
}
@media (max-width: 767px) {
  .hero__check {
    width: 13.2rem;
    left: -1rem;
    top: -4.6rem;
  }
}
.hero__band {
  font-weight: 500;
  padding-left: 5.2083333333vw;
  color: #fff;
  font-size: 2.0833333333vw;
  font-family: var(--font-serif);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: var(--color-orange);
}
@media print, screen and (min-width: 768px) {
  .hero__band span {
    margin-left: -1rem;
  }
}
@media (max-width: 767px) {
  .hero__band span {
    margin-left: 2.5rem;
  }
}
@media (max-width: 767px) {
  .hero__band {
    padding-left: 2rem;
    line-height: 1.4;
    height: 6rem;
    padding: 0;
    font-size: 4rem;
    text-align: center;
  }
}

.cp {
  background-image: url("../images/cp-bg.jpg");
  background-size: cover;
  min-height: 30rem;
  align-content: center;
}
@media (max-width: 767px) {
  .cp {
    min-height: 28rem;
  }
}
.cp__bnr {
  transform: translate(-1rem, 0);
  width: 69rem;
  margin: auto;
}
@media (max-width: 767px) {
  .cp__bnr {
    scale: 1.1;
  }
}

.intro {
  background-image: url("../images/intro-bg1.jpg");
  background-size: cover;
  padding: 6rem 0;
}
@media (max-width: 767px) {
  .intro {
    padding: 3.4rem 0 6rem;
    background-image: url("../images/intro-bg_sp.jpg");
  }
}
.intro__title {
  font-size: 6rem;
  font-weight: bold;
  text-align: center;
  color: #4d4d4d;
  line-height: 1.4666666667;
}
@media (max-width: 767px) {
  .intro__title {
    margin-bottom: 3rem;
  }
}
.intro__title span {
  font-size: 8rem;
}
.intro__columns {
  display: grid;
  grid-template-columns: repeat(2, 52rem);
  justify-content: center;
  gap: 4rem;
}
@media (max-width: 767px) {
  .intro__columns {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767px) {
  .intro__column-image {
    width: 52rem;
    margin: auto;
  }
}
.intro__column-title {
  font-size: 3.4rem;
  font-family: var(--font-serif);
  color: #fff;
  letter-spacing: 0.02em;
  font-weight: 600;
  background-color: #4d4d4d;
  height: 5rem;
  align-content: center;
  text-align: center;
  line-height: 1;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .intro__column-title {
    height: 7rem;
    font-size: 4.4rem;
  }
}
.intro__arrow {
  margin: 3.5rem auto -1.5rem;
  width: 3.5rem;
}
@media (max-width: 767px) {
  .intro__arrow {
    margin: 3rem auto 2rem;
    width: 4.8rem;
  }
}
.intro__lead {
  width: 101.1rem;
  margin: auto;
}
@media (max-width: 767px) {
  .intro__lead {
    width: 61.9rem;
    margin: auto;
  }
}

.charm {
  background-image: url("../images/charm-bg.jpg");
  background-size: cover;
  padding: 6rem 0 10rem;
}
@media (max-width: 767px) {
  .charm {
    padding-bottom: 4rem;
  }
}
.charm__title {
  text-align: center;
  margin-bottom: 4rem;
}
.charm__title div {
  font-weight: 600;
  font-size: 4rem;
  font-family: var(--font-serif);
  margin-bottom: 1.2rem;
}
.charm__title img {
  width: 84rem;
  margin: auto;
}
@media (max-width: 767px) {
  .charm__title img {
    width: 59rem;
  }
}

.charm-items {
  display: grid;
  gap: 4rem;
}

.charm-item {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border-radius: 2rem;
  padding: 4rem 3.5rem;
}
@media print, screen and (min-width: 768px) {
  .charm-item:nth-child(even) .charm-item__row {
    flex-direction: row-reverse;
  }
  .charm-item__row {
    display: flex;
    gap: 4rem;
  }
  .charm-item__body {
    flex: 0 0 54rem;
    max-width: 54rem;
  }
  .charm-item__image {
    flex: 0 0 41.6rem;
    max-width: 41.6rem;
  }
}
@media (max-width: 767px) {
  .charm-item {
    padding: 4rem;
  }
}
.charm-item__label {
  width: 20rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .charm-item__label {
    margin-bottom: 2rem;
  }
}
.charm-item__title {
  font-size: 3.4rem;
  font-weight: 500;
  font-family: var(--font-serif);
  line-height: 1.4705882353;
  margin-bottom: 0.8rem;
  font-feature-settings: "palt";
}
.charm-item__title .irg1 {
  letter-spacing: -0.04em;
}
@media (max-width: 767px) {
  .charm-item__title .irg2 {
    letter-spacing: -0.05em;
  }
}
@media (max-width: 767px) {
  .charm-item__title .irg3 {
    letter-spacing: -0.08em;
  }
}
@media print, screen and (min-width: 768px) {
  .charm-item__title {
    white-space: nowrap;
  }
}
@media (max-width: 767px) {
  .charm-item__title {
    font-size: 4rem;
    margin-bottom: 3.5rem;
    line-height: 1.45;
  }
}
.charm-item__body p {
  font-size: 2rem;
  line-height: 3.6rem;
  font-weight: 500;
}
@media (max-width: 767px) {
  .charm-item__body p {
    font-size: 2.4rem;
    margin-top: 3rem;
  }
}
.charm-item__body p b {
  color: var(--color-orange);
}
.charm-item__gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-top: 4rem;
}
.charm-item__gallery img {
  border-radius: 1rem;
}
.charm-item__gallery-memo {
  font-weight: normal;
  margin-top: 0.25em;
  margin-bottom: 0.5em;
}
@media (max-width: 767px) {
  .charm-item__gallery-memo {
    font-size: 1.8rem;
  }
}

.instabtn1 {
  width: 44.2rem;
  margin: auto;
  display: block;
}
@media (max-width: 767px) {
  .instabtn1 {
    width: 100%;
    margin-top: 3.5rem;
  }
}

.cta1 {
  background-image: url("../images/cta-bg.jpg");
  background-size: cover;
  min-height: 51.4rem;
  text-align: center;
  overflow-x: clip;
  color: #fff;
  align-content: center;
}
@media (max-width: 767px) {
  .cta1 {
    min-height: 74.8rem;
    background-image: url("../images/cta-bg_sp.jpg");
  }
}
.cta1__title {
  font-size: 4rem;
  font-weight: 500;
  line-height: 6.2rem;
  text-align: center;
  font-family: var(--font-serif);
  margin-bottom: 3.4rem;
  letter-spacing: 0.035em;
}
@media (max-width: 767px) {
  .cta1__title {
    font-size: 4.6rem;
    line-height: 6.8rem;
    margin-bottom: 1rem;
  }
}
.cta1__buttons {
  justify-content: center;
  display: grid;
  grid-template-columns: repeat(2, 56rem);
}
@media (max-width: 767px) {
  .cta1__buttons {
    grid-template-columns: 1fr;
  }
}
.cta1__buttons a {
  display: block;
  margin: -4rem -4rem;
}
@media (max-width: 767px) {
  .cta1__buttons a {
    margin: -4rem -2rem;
  }
}

.about1 {
  padding: 7.5rem 0 1rem;
}
.about1__title {
  width: 78.9rem;
  margin: 0 auto 5rem;
}
@media (max-width: 767px) {
  .about1__title {
    width: 55.5rem;
    margin: 0 auto 5rem;
  }
}
.about1__desc {
  text-align: center;
  font-size: 2.4rem;
  font-family: var(--font-serif);
  line-height: 2.5833333333;
  background-color: #fff; /* 背景色 */
}
@media print, screen and (min-width: 768px) {
  .about1__desc--nakanoshima {
    margin: 0 -5rem;
  }
}
@media (max-width: 767px) {
  .about1__desc {
    font-size: 3rem;
    line-height: 2;
    margin: 0 -4rem;
  }
}
.about1__desc span {
  display: block;
  width: fit-content;
  margin: auto;
  background-image: linear-gradient(to right, #b9b9b9 8px, transparent 6px);
  background-size: 14px 1.5px;
  background-repeat: repeat-x;
  background-position: center bottom;
}
@media (max-width: 767px) {
  .about1__desc span {
    background-image: linear-gradient(to right, #b9b9b9 4px, transparent 4px);
    background-size: 8px 1px;
  }
}
@media print, screen and (min-width: 768px) {
  .about1__desc span.pc-inline {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .about1__desc span.sp-inline {
    display: inline-block !important;
  }
}

.gallery {
  background-image: url("../images/gallery-bg.png");
  background-size: cover;
  padding: 13rem 0;
}
@media (max-width: 767px) {
  .gallery {
    padding-bottom: 4rem;
  }
}
.gallery__title {
  width: fit-content;
  margin: 0 auto 2.8rem;
  text-align: center;
}
.gallery__title div {
  font-size: 6.6rem;
  font-family: var(--font-serif);
  font-weight: 600;
}
@media (max-width: 767px) {
  .gallery__title div {
    font-size: 7rem;
  }
}
.gallery__title img {
  width: 64.2rem;
}
@media (max-width: 767px) {
  .gallery__title img {
    width: 47rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2rem;
  }
}
.gallery__tabs {
  display: grid;
  grid-template-columns: repeat(3, 33.4rem);
  gap: 4rem;
  justify-content: center;
  margin-bottom: 4rem;
}
@media (max-width: 767px) {
  .gallery__tabs {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    margin: 0 4rem 4rem;
  }
}
.gallery__tab {
  height: 6rem;
  background-color: #fff;
  border: var(--color-orange) solid 1px;
  text-align: center;
  align-content: center;
  font-size: 3rem;
  font-weight: 600;
  font-family: var(--font-serif);
  border-radius: 1rem;
  color: var(--color-orange);
  transition: 0.4s;
  cursor: pointer;
}
@media (max-width: 767px) {
  .gallery__tab {
    font-size: 3.6rem;
    line-height: 1.3;
    letter-spacing: 0.02em;
    height: 12rem;
  }
}
.gallery__tab:hover {
  opacity: 0.6;
}
.gallery__tab.is-active {
  color: #fff;
  background-image: linear-gradient(90deg, #f9ca6b, #f6a23b);
}

.gallery-slider img {
  border-radius: 2rem;
}
@media (max-width: 767px) {
  .gallery-slider .splide__track--nav {
    margin: 0 -10px;
  }
}
@media (max-width: 767px) {
  .gallery-slider .splide__track--nav > .splide__list > .splide__slide {
    padding: 8px;
  }
}
.gallery-slider .splide__track--nav > .splide__list > .splide__slide img {
  width: 100%;
  height: 100%;
  border-radius: 1.8rem;
  object-fit: cover;
}
@media (max-width: 767px) {
  .gallery-slider .splide__track--nav > .splide__list > .splide__slide img {
    border-radius: 1.4rem;
  }
}
.gallery-slider .splide__track--nav > .splide__list > .splide__slide.is-active {
  border: solid 3px var(--color-orange);
  border-radius: 2rem;
}
@media (max-width: 767px) {
  .gallery-slider .splide__track--nav > .splide__list > .splide__slide.is-active {
    border: 0;
  }
  .gallery-slider .splide__track--nav > .splide__list > .splide__slide.is-active img {
    border: solid 1.5px var(--color-orange);
    box-shadow: 0 0 10px 0 #f78614;
  }
}
.gallery-slider .splide__arrow {
  opacity: 1 !important;
  background-color: var(--color-orange);
  outline: none !important;
  background-image: url("../images/slider-arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 2.4rem;
}
.gallery-slider .splide__arrow svg {
  display: none;
}
.gallery-slider .splide__arrow--prev {
  left: -9rem;
  width: 7rem;
  height: 7rem;
}
.gallery-slider .splide__arrow--next {
  right: -9rem;
  width: 7rem;
  height: 7rem;
  transform: scaleX(-1) translateY(-50%);
}

.main-slider {
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4rem;
}
@media (max-width: 767px) {
  .main-slider {
    max-width: 59rem;
  }
}

.thumbnail-slider {
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .thumbnail-slider {
    max-width: 53.4rem;
  }
}

.tab-content {
  display: none;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(10px); /* 少し下からふわっと浮き上がる演出 */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.tab-content.is-active {
  display: block;
  /* アニメーションを適用 (0.5秒かけて実行) */
  animation: fadeIn 0.5s ease forwards;
}

.price1 {
  padding: 8rem 0 10rem;
}
@media (max-width: 767px) {
  .price1 {
    padding: 4rem 0 7rem;
  }
}
.price1__title {
  margin-bottom: 3.7rem;
  text-align: center;
  font-size: 6rem;
  font-weight: 500;
  font-family: var(--font-serif);
  letter-spacing: 0.02em;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .price1__title {
    margin: 0 -2rem 3rem;
  }
}
.price1__title img {
  width: 34.7rem;
  margin: 0 auto 2rem;
}
.price1__title span {
  color: var(--color-orange);
  font-size: 8rem;
}

@media (max-width: 767px) {
  .price1-table-wrap {
    margin-right: -4rem;
  }
}

.price1-table {
  border-collapse: collapse;
  margin: auto;
}
@media (max-width: 767px) {
  .price1-table {
    width: 108rem;
  }
}
.price1-table thead th {
  white-space: nowrap;
  font-size: 3rem;
  color: #fff;
  background-color: #4d4d4d;
  text-align: center;
}
.price1-table thead th:nth-child(1) {
  background: transparent;
  border: 0 !important;
}
.price1-table thead th:nth-child(2) {
  background-color: var(--color-orange);
}
.price1-table tr th:nth-child(2),
.price1-table tr th:nth-child(3),
.price1-table tr th:nth-child(4) {
  width: 27rem;
  min-height: 6rem;
}
.price1-table th {
  padding: 0.55rem;
  font-size: 2.6rem;
  padding: 1rem 2rem;
  border: solid 1px #d0d0d0;
  font-weight: 500;
  text-align: center;
  font-family: var(--font-serif);
  white-space: nowrap;
}
.price1-table td {
  border: solid 1px #d0d0d0;
  min-height: 6rem;
  text-align: center;
  font-size: 2.6rem;
  padding: 1.25rem;
  font-family: var(--font-serif);
}
.price1-table td > span {
  display: block;
}
.price1-table td .symbol-ok,
.price1-table td .symbol-bad,
.price1-table td .symbol-good {
  font-size: 3.6rem;
  margin-bottom: 0.5rem;
  line-height: 1;
}
.price1-table td .event {
  font-size: 3rem;
}
.price1-table td p {
  font-size: 2.2rem;
  line-height: 2.8rem !important;
}
.price1-table td p.s {
  font-size: 2rem;
}
.price1-table .is-highlight {
  background-color: #fdf4eb;
}

.about2 {
  padding: 8rem 0;
  background-color: #fdf4eb;
}
.about2__inner {
  position: relative;
  max-width: 108rem;
}
.about2__logo {
  width: 51.8rem;
}
.about2__lead {
  font-size: 5rem;
  line-height: 7.4rem;
  font-weight: bold;
  font-family: var(--font-serif);
  margin-bottom: 3.5rem;
  margin-top: 3.5rem;
}
@media (max-width: 767px) {
  .about2__lead {
    margin-bottom: 2rem;
  }
}
.about2__desc {
  font-family: var(--font-serif);
  font-size: 3rem;
  line-height: 5.6rem;
}
@media (max-width: 767px) {
  .about2__desc {
    font-size: 4rem;
    line-height: 6.6rem;
  }
}
.about2__map {
  width: 56.2rem;
  margin: -15rem auto 0;
}
@media print, screen and (min-width: 768px) {
  .about2__map {
    margin: 0;
    position: absolute;
    right: 0;
    top: -15.6rem;
    width: 53.5rem;
  }
}

.voice {
  padding: 8rem 0 10rem;
  background-image: url("../images/voice-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .voice {
    background-image: url("../images/voice-bg_sp.jpg");
    padding: 5rem 0 4rem;
  }
}
.voice__title {
  color: #333333;
  text-align: center;
  margin-bottom: 3rem;
  font-size: 6rem;
  font-family: var(--font-serif);
}

.voice-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
}
@media (max-width: 767px) {
  .voice-items {
    grid-template-columns: 1fr;
  }
}

.voice-item {
  background-color: #fff;
  border-radius: 2rem;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  padding: 4rem 2rem 2.5rem;
}
@media (max-width: 767px) {
  .voice-item {
    padding: 4rem;
    border-radius: 1rem;
  }
  .voice-item p {
    font-size: 2.4rem;
    line-height: 3.6rem;
  }
}
.voice-item .voice-lead2-sagamihara {
  height: 100%;
}
@media (max-width: 767px) {
  .voice-item .voice-lead2-sagamihara img {
    width: 30rem;
  }
}
@media (max-width: 767px) {
  .voice-item__header {
    display: grid;
    grid-template-columns: 18rem 1fr;
    align-items: center;
    margin-bottom: 1rem;
  }
}
.voice-item__lead {
  height: 12.5rem;
}
@media (max-width: 767px) {
  .voice-item__lead {
    height: 13.5rem;
    padding: 0 1rem;
  }
}
.voice-item__lead picture,
.voice-item__lead img {
  height: 100%;
  width: auto;
  margin: auto;
}
@media print, screen and (min-width: 768px) {
  .voice-item__lead {
    margin-bottom: 1rem;
  }
}
@media (max-width: 767px) {
  .voice-item__icon {
    height: 18rem;
  }
}
@media print, screen and (min-width: 768px) {
  .voice-item__icon {
    width: 25.4rem;
    height: 25.4rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.45rem;
  }
}

.message {
  padding: 8rem 0 10rem;
  background-image: url("../images/message-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .message {
    padding: 4rem 0;
  }
}

.message-box {
  background-color: #fff;
  border-radius: 2rem;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  padding: 8rem 7rem 10rem;
}
@media (max-width: 767px) {
  .message-box {
    border-radius: 1rem;
    padding: 4rem;
  }
}
.message-box__title {
  width: 64.6rem;
  margin: 0 auto 4rem;
}
@media (max-width: 767px) {
  .message-box__title {
    width: 50rem;
  }
}
.message-box__image1 {
  width: 50rem;
  margin: 0 auto 3rem;
}
@media (max-width: 767px) {
  .message-box__image1 {
    width: 59rem;
    margin: 0 auto 4rem;
  }
}
.message-box__desc {
  text-align: center;
  letter-spacing: 0.06em;
  line-height: 3.6rem;
  font-weight: 500;
  margin-bottom: 3.5rem;
}
@media (max-width: 767px) {
  .message-box__desc {
    font-size: 2.4rem;
    letter-spacing: 0;
    line-height: 4rem;
    margin-bottom: 3rem;
    text-align: left;
  }
}
.message-box__desc span {
  background: linear-gradient(transparent 30%, #fdf4eb 30%);
}
.message-box__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
}
@media (max-width: 767px) {
  .message-box__images {
    gap: 2.4rem;
  }
}
.message-box__images > img {
  border-radius: 1rem;
  aspect-ratio: 1/0.7;
  object-fit: cover;
  border-radius: 1rem;
}

.price2 {
  padding: 8rem 0 7rem;
  background-color: #fff;
}
@media (max-width: 767px) {
  .price2 {
    padding: 4rem 0;
  }
}
.price2__title {
  color: #333333;
  text-align: center;
  margin-bottom: 6rem;
  font-size: 6rem;
  font-family: var(--font-serif);
}
@media (max-width: 767px) {
  .price2__title {
    font-size: 7rem;
    margin-bottom: 3.5rem;
  }
}
.price2__rows-list {
  display: grid;
  grid-template-columns: repeat(2, 52rem);
  gap: 4rem;
}
@media (max-width: 767px) {
  .price2__rows-list {
    grid-template-columns: 1fr;
  }
}
.price2__rows {
  margin-bottom: 4.5rem;
}
@media (max-width: 767px) {
  .price2__rows {
    margin-bottom: 3rem;
  }
}
.price2__row {
  display: flex;
  justify-content: space-between;
  font-size: 2.4rem;
  font-weight: 500;
  font-family: var(--font-serif);
}
.price2__row + .price2__row {
  margin-top: 1rem;
}
.price2__label {
  text-align: center;
  font-size: 3.4rem;
  font-weight: 600;
  font-family: var(--font-serif);
  background-image: linear-gradient(90deg, #f9ca6b, #f6a23b);
  margin-bottom: 2.5rem;
  color: #fff;
}
@media (max-width: 767px) {
  .price2__label {
    height: 7rem;
    align-content: center;
  }
}
.price2__tit {
  color: #333333;
}
.price2__sep {
  color: #b9b9b9;
}
.price2__total {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
  font-family: var(--font-serif);
}
@media (max-width: 767px) {
  .price2__total {
    justify-content: start;
  }
}
.price2__total-label {
  font-size: 4rem;
  background-image: linear-gradient(90deg, #f9ca6b, #f6a23b);
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  color: #fff;
  width: 18.5rem;
  clip-path: polygon(92% 0%, 100% 50%, 92% 100%, 0 100%, 0 0);
  padding-right: 1rem;
}
.price2__total-price {
  font-size: 5rem;
}
.price2__total-price sub {
  margin-left: 0.25em;
  font-size: 2.2rem;
}
.price2__memo {
  width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.4rem;
}
@media (max-width: 767px) {
  .price2__memo {
    font-size: 1.8rem;
    width: 100%;
  }
}
.price2__rows-wrap .price2__rows {
  margin-bottom: 1rem;
}
.price2__rows-wrap .price2__total {
  justify-content: start;
}
.price2__rows-wrap--2 .price2__label {
  background-image: linear-gradient(90deg, #8bc595, #4d996d);
}
.price2__rows-wrap--2 .price2__total-label {
  background-image: linear-gradient(90deg, #8bc595, #4d996d);
}

.flow {
  padding: 8rem 0 7rem;
  background-color: #fff;
  background-image: url("../images/flow-bg.jpg");
  background-size: cover;
}
@media (max-width: 767px) {
  .flow {
    padding: 4rem 0;
  }
}
.flow__title {
  color: #333333;
  text-align: center;
  margin-bottom: 4rem;
  font-size: 6rem;
  font-family: var(--font-serif);
}
@media (max-width: 767px) {
  .flow__title {
    font-size: 7rem;
    margin-bottom: 3.5rem;
  }
}

.flow-items {
  display: grid;
  gap: 4rem;
}
@media (max-width: 767px) {
  .flow-items {
    gap: 5.4rem;
  }
}

.flow-item {
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2rem;
  display: grid;
  grid-template-columns: 12rem 1fr;
  gap: 3.5rem;
  align-items: center;
  padding: 2.5rem;
  position: relative;
}
@media (max-width: 767px) {
  .flow-item {
    padding: 2rem;
    border-radius: 1rem;
    display: block;
  }
}
.flow-item::after {
  content: "";
  background-image: url("../images/arrow-down.svg");
  background-position: center;
  background-repeat: no-repeat;
  width: 2.4rem;
  height: 1rem;
  position: absolute;
  inset: auto 0 0;
  margin: 0 auto;
  transform: translate(0, 250%);
}
@media (max-width: 767px) {
  .flow-item::after {
    width: 3.5rem;
    height: 1.5rem;
  }
}
.flow-item:last-child::after {
  display: none;
}
@media (max-width: 767px) {
  .flow-item__icon {
    position: absolute;
    inset: 2rem auto auto 2rem;
    width: 9rem;
    height: 9rem;
  }
}
.flow-item__num {
  font-family: "Oswald", sans-serif;
  font-size: 4rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-right: 0.5rem;
}
@media (max-width: 767px) {
  .flow-item__num {
    display: inline-block;
    font-size: 3.6rem;
  }
}
.flow-item__title {
  display: flex;
  align-items: center;
  font-size: 3.4rem;
  color: var(--color-orange);
}
@media (max-width: 767px) {
  .flow-item__title {
    display: block;
    padding-left: 11rem;
    min-height: 9rem;
    align-content: center;
    margin-bottom: 2rem;
    line-height: 1.25;
  }
}
.flow-item__desc {
  font-size: 2rem;
}
@media (max-width: 767px) {
  .flow-item__desc {
    font-size: 2.4rem;
  }
}

.faq {
  padding: 8rem 0 7rem;
  background-color: #fff;
  background-image: url("../images/faq-bg.jpg");
  background-size: 100%;
}
@media (max-width: 767px) {
  .faq {
    padding: 4rem 0;
  }
}
.faq__title {
  color: #333333;
  text-align: center;
  margin-bottom: 4rem;
  font-size: 6rem;
  font-family: var(--font-serif);
}
@media (max-width: 767px) {
  .faq__title {
    font-size: 7rem;
    margin-bottom: 3.5rem;
  }
}

.faq-items {
  display: grid;
  gap: 2rem;
}

.faq-item {
  padding: 2.8rem 4rem;
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 2rem;
  overflow: hidden;
}
@media (max-width: 767px) {
  .faq-item {
    padding: 2rem;
  }
}
.faq-item .faq-header {
  display: flex;
  align-items: center;
}
.faq-item .faq-header .faq-icon-q {
  font-size: 6rem;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  line-height: 1;
  position: relative;
  top: -0.5rem;
  color: var(--color-orange);
  margin-right: 0.5rem;
}
@media (max-width: 767px) {
  .faq-item .faq-header .faq-icon-q {
    font-size: 5.6rem;
    margin-right: 1rem;
  }
}
.faq-item .faq-header .faq-question {
  font-size: 2.8rem;
  font-weight: bold;
}
.faq-item .faq-toggle-icon {
  margin-left: auto;
  display: block;
  width: 2rem;
  transition: transform 0.3s ease;
}
@media (max-width: 767px) {
  .faq-item .faq-toggle-icon {
    width: 2.4rem;
  }
}
.faq-item .faq-body {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-out;
}
.faq-item .faq-body-inner {
  padding-top: 2rem;
  font-size: 2rem;
  line-height: 3.4rem;
}
@media (max-width: 767px) {
  .faq-item .faq-body-inner {
    padding: 2rem 2rem 1rem;
    font-size: 2.4rem;
  }
}
.faq-item.is-open .faq-toggle-icon {
  transform: rotate(-180deg);
}

.contact {
  padding: 8rem 0 7rem;
  background-color: #fff;
  background-size: 100%;
}
@media (max-width: 767px) {
  .contact {
    padding: 4rem 0;
  }
}
.contact__title {
  color: #333333;
  text-align: center;
  margin-bottom: 4rem;
  font-size: 6rem;
  font-family: var(--font-serif);
}
@media (max-width: 767px) {
  .contact__title {
    font-size: 7rem;
    margin-bottom: 3.5rem;
    line-height: 8.6rem;
  }
}

.form-items {
  display: grid;
  gap: 1rem;
}
@media (max-width: 767px) {
  .form-items {
    gap: 2rem;
  }
}

.form-item {
  grid-template-columns: 20rem 1fr;
  display: grid;
  gap: 1rem;
}
@media (max-width: 767px) {
  .form-item {
    grid-template-columns: 1fr;
  }
}
.form-item__label {
  font-size: 2rem;
  font-weight: 500;
  height: 5rem;
  background-color: var(--color-orange);
  border-radius: 0.8rem;
  text-align: center;
  align-content: center;
  color: #fff;
}
@media (max-width: 767px) {
  .form-item__label {
    height: 6rem;
    font-size: 3.4rem;
  }
}
.form-item__radios {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1.5rem;
  font-size: 2rem;
  font-weight: 500;
  min-height: 5rem;
}
@media (max-width: 767px) {
  .form-item__radios + .form-item__radios {
    margin-top: 1.5rem;
  }
}
.form-item__input textarea,
.form-item__input input[type=text],
.form-item__input input[type=email],
.form-item__input input[type=tel],
.form-item__input input[type=number] {
  height: 5rem;
  appearance: none;
  border: 0;
  width: 100%;
  padding: 1rem 1.5rem;
  background-color: #f1f1f1;
  border-radius: 0.8rem;
  font-size: 2rem;
}
@media (max-width: 767px) {
  .form-item__input textarea,
  .form-item__input input[type=text],
  .form-item__input input[type=email],
  .form-item__input input[type=tel],
  .form-item__input input[type=number] {
    height: 6rem;
    font-size: clamp(16px, 2.4rem, 2.4rem);
  }
}
.form-item__input textarea {
  height: 15rem;
}
.form-item__input ::placeholder {
  color: #989898;
}
@media (max-width: 767px) {
  .form-item__input label {
    font-size: clamp(16px, 3rem, 3rem);
    display: flex;
    align-items: center;
  }
}
.form-item__input input[type=radio] {
  position: relative;
  width: 3rem;
  height: 3rem;
  border: solid #fff 5px;
  outline: solid #000 1px;
  background-color: #fff;
  border-radius: 50%;
  vertical-align: -0.4rem;
  margin-right: 0.8rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-right: 1rem;
}
@media (max-width: 767px) {
  .form-item__input input[type=radio] {
    width: 5rem;
    height: 5rem;
  }
}
.form-item__input input[type=radio]:checked {
  background: #000;
}

.form-button button,
.form-button a {
  appearance: none;
  width: 36rem;
  height: 6rem;
  background-image: linear-gradient(90deg, #f9ca6b, #f6a23b);
  border-radius: 1rem;
  align-content: center;
  color: #fff;
  margin: auto;
  margin-top: 4rem;
  text-align: center;
  display: block;
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  font-weight: 500;
  position: relative;
  transition: 0.4s;
}
@media (max-width: 767px) {
  .form-button button,
  .form-button a {
    width: 43rem;
    height: 8rem;
    font-size: 3.4rem;
  }
}
.form-button button:hover,
.form-button a:hover {
  opacity: 0.7;
}
.form-button button .arrw,
.form-button a .arrw {
  width: 1.9rem;
  inset: 0 0 0 auto;
  margin: auto 2rem auto auto;
  position: absolute;
}

@media (max-width: 767px) {
  .complete-page .header {
    position: relative;
    top: 0;
    margin-bottom: 4rem;
  }
}
